## Name

utmpupdate

## Synopsis

```sh
$ utmpupdate [--create] [--delete] [--PID PID] [--from From] <tty>
```

## Options

* `-c`, `--create`: Create entry
* `-d`, `--delete`: Delete entry
* `-p PID`, `--PID PID`: PID
* `-f From`, `--from From`: From

## Arguments

* `tty`: TTY name

## See also
* [`w`(1)](help://man/1/w)
